Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-671

flogger should have an option to be built by maven

    XMLWordPrintableJSON

Details

    • New Feature
    • Status: Resolved
    • Major
    • Resolution: Won't Fix
    • 0.9.4
    • 0.9.5
    • None
    • None

    Description

      flogger had a broken build for a long time during the ant->maven transition. This testing would alert us if future changes break this build.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              jmhsieh Jonathan Hsieh
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: